locked
Cant install Starter Kit with Express 2010 RRS feed

  • Question

  • User765128421 posted

    I am trying to use the slamm business starter kit but cant get it to install properly using Web Developer 2010 Express. Originally got the error Exception from HRESULT: 0x80041FEB when trying to use a create a new web site using this template. I then tried the fix shown at http://forums.asp.net/t/1553372.aspx This seemed to allow me to get further but when it then prompted that this was created in an earlier version of ASP.NET and do I want to upgrade to version 4 it produced the error Error HRESULT E_FAIL has been returned from a call to a COM component . It then created a site but when I run the code it just seems to ignore any CSS I put into the resulting site.

    Has anyone sucsessfuly used Small Business Starter kit on Web Developer 2010 Express?

    I am running on Windoes 7 64 bit if that makes any difference.

     

    Thursday, June 24, 2010 2:50 PM

Answers

  • User1702646864 posted

    I am getting the same error as above.

    I am using VWD 2010 Express SP1 on Windows XP.

    The only solution seems to be to not allow the starter kit to be upgraded to .NET 4.0 when the pop-up appears.

    • Marked as answer by Anonymous Thursday, October 7, 2021 12:00 AM
    Sunday, January 15, 2012 10:56 AM

All replies

  • User1052258516 posted

    I packaged up the kit for vs2010 and .net 4.0, not sure if it will work with VWD or not, here is a link to download, it can only be downloaded 10 times (free service from rapidshare).

    http://rapidshare.com/files/402507727/smallbusiness.vsi.html

    This is a vsi installer (which is basically a zip file).

    Thursday, June 24, 2010 9:40 PM
  • User-1839934928 posted

    Link is no longer available but I had same configuration as above and same error

    Thursday, November 24, 2011 10:06 PM
  • User1702646864 posted

    I am getting the same error as above.

    I am using VWD 2010 Express SP1 on Windows XP.

    The only solution seems to be to not allow the starter kit to be upgraded to .NET 4.0 when the pop-up appears.

    • Marked as answer by Anonymous Thursday, October 7, 2021 12:00 AM
    Sunday, January 15, 2012 10:56 AM